Subject: Re: vger not relaying some of Junio's messages today?

From: Brandon Williams <[email-masked]>
Date: Mon, 8 May 2017 10:05:21 -0700

On 05/07, Eric Wong wrote:
> Samuel Lijin <[email-masked]> wrote:
> > > Samuel Lijin <[email-masked]> wrote:
> > >> Yep, I see these on public-inbox.org/git/ but not in my gmail inbox:
> > >
> > > Hi Samuel, check your Spam box (and move it to a normal inbox so
> > > they can train it).  Gmail filters are known to trigger happy
> > > and incorrectly flag messages.  It's been a problem on LKML,
> > > too.
> > 
> > Sorry, should've been clearer - I did check my spambox in my original
> > message. Some old patches from Brandon were in there, but the ones I
> > mentioned in my original message just seem to have been dropped.
> 
> Yikes.  I wonder if Gmail automatically nukes messages if
> they end up in enough Spam boxes...  Really hoping Googlers
> can do something about this (or better, more people start
> running their own SMTP servers, again).

That's quite odd, none of my coworkers are seeing behavior like this (my
mail going to spam).

-- 
Brandon Williams